@charset "utf-8";
/* CSS Document */

#footer_logos_id{
	text-align: center;
	outline: 0;
    border: 0;
}

blockquote{
		text-align: center;
}

#footer {
    padding: 1em 0 .5em 0;
}

@font-face {
	font-family: fsclerk;
	src: url( /ukgwa/20260506104858oe_/https://content.hee.nhs.uk/north-nw-integrated-assessment/assets/fonts/fsclerk.ttf);
		 url(/ukgwa/20260506104858oe_/https://content.hee.nhs.uk/north-nw-integrated-assessment/assets/fonts/fsclerk.eot#iefix) format('embedded-opentype');
}

.titlelogo{
	font-family: fsclerk;
}

.heading {
	font-family: fsclerk;
}

.pageheader {
	text-align: center;
	font-family: fsclerk;
}

.infographic{
	width: 100%;
	height: auto;
}

.videoframe {
	width: 100%;
	height: 25vw;
	-webkit-box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
	-moz-box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
	box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
}

.videoframe2 {
	width: 100%;
	height: 50vw;
	-webkit-box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
	-moz-box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
	box-shadow: 10px 10px 35px -7px rgba(0,0,0,0.59);
}

.logo_small {
	margin-left: 20px;
}

a {
   outline: 0;
}

a, a:hover, a:active, a:focus {
	border-bottom-width: 0px;
}

.wrapper{
	padding: 1em 0 1em 0;
}

#quiz {
	width: 100%;
	margine-auto: auto;
}

.links{
	padding: 0px;
}

.\33 u, .\33 u\24{
	width: 26%;
}
.\36 u, .\36 u\24{
	width:40%;
}